Subject: Re: Announcing gnu-win32 beta 17.1
From: [email-masked]

13 Dec 1996 18:33:08 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Jochen, you wrote:

: Just a hint for european gnu-win users:
: 
: There is a (full) mirror of the cygnus gnu-win directories in England in
: 
: ftp://sunsite.doc.ic.ac.uk/pub/gnu/cygnus/home/noer/gnu-win32

The path /packages/gnu/cygnus/gnu-win32/latest also works, and this site
is much faster than the others. I've seen >40kb/sec vs. 0.something to <3.
(I have not tried the mirrors in Spain and Japan).
Now I wonder why the hottest site is listet last 8-)

But beware: Some files ending in *.gz are packed once more!
You can just leave the suffix off, if you prefer.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".